CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3336.0, Copyright 2018 Autori Chromium. Všetky práva vyhradené.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Autori Chromium. Všetky práva vyhradené.";
